# VQA-easy2hard
Code for paper "From easy to hard: Learning language-guided curriculum for visual question answering on remote sensing data"
If it doesn't work, please visit https://github.com/zhu-xlab/VQA-easy2hard


## Pre-trained model weight
Please download our pre-trained model weights from this link: (https://drive.google.com/file/d/1gGV6Jhi1wklBoj5oFrS0pd7MRh4osd0L/view?usp=sharing).

## Dataset downloading and settings
This repo is based on the codebase [RSVQA](https://github.com/syvlo/RSVQA). 

## Citation
```BibTeX
@article{yuan2022easy,
  title={From easy to hard: Learning language-guided curriculum for visual question answering on remote sensing data},
  author={Yuan, Zhenghang and Mou, Lichao and Wang, Qi and Zhu, Xiao Xiang},
  journal={IEEE Transactions on Geoscience and Remote Sensing},
  volume={60},
  year={2022},
  publisher={IEEE}
}
```
